.editor-text {
    font-size: 1.1em;
    line-height: 1.8em;
}

    .editor-text{
        text-align: justify;
    }
    
    .editor-text>ul, .editor-text>ol{
        margin-top: 0;
        margin-bottom: 10px;
        padding-inline-start: 40px;
        list-style-position: outside;
    }
    .editor-text ol ol, .editor-text ol ul, .editor-text ul ol, .editor-text ul ul {
        margin-bottom: 0;
        margin-top: 0px;
        margin-bottom: 10px;
        padding-inline-start: 40px;
         list-style-position: outside;
    }
    
    .editor-text ol ol{
           padding-inline-start: 15px;
    }
    
    .editor-text ol ol ol{
           padding-inline-start: 20px;
    }
    
    
    .editor-text ol ol ol ol{
        padding-inline-start: 30px;
    }
    
    
    .editor-text ol ol ol ol ol{
      adding-inline-start: 45px
    }
    
    
    .editor-text ol ol ol ol ol ol{
        padding-inline-start: 65px;
    }
    
    
    .editor-text ol ol ol ol ol ol ol{
        padding-inline-start: 70px;
    }
    
    
    .editor-text table{
        width:100%;
    }
    
     .editor-text table tr td, .editor-text table tr th{
        padding:10px;
    }
    
    .editor-text .TableofContent ol { counter-reset: item }
    .editor-text .TableofContent li { display: block }
    .editor-text .TableofContent li:before { content: counters(item, ".") " "; counter-increment: item }
